package VistaControlador;

import java.util.Vector;

import javax.swing.JFrame;
import javax.swing.JLabel;
import javax.swing.JList;

import Logica.Gestion;
import Logica.Meses;
import Logica.Transaccion;

public class MostrarTodo extends JFrame{
	JList<String> elementos;
	/**
	 * Clase que muestra todos los datos que se almacenan
	 * 
	 * @param meses	datos a mostrar
	 */
	public MostrarTodo(Meses meses) {
		super();
		this.elementos=new JList<String>(meses.salidaTodo());
		this.setSize(400, 400);
		this.add(elementos);
	}
}
